paddle\_quantum.qchem
=============================

.. automodule:: paddle_quantum.qchem
   :members:
   :undoc-members:
   :show-inheritance:

.. rubric:: Submodules

.. toctree::
   :maxdepth: 4

   paddle_quantum.qchem.complex_utils
   paddle_quantum.qchem.density_matrix
   paddle_quantum.qchem.hardware_efficient
   paddle_quantum.qchem.loss
   paddle_quantum.qchem.qchem
   paddle_quantum.qchem.slater_determinant
   paddle_quantum.qchem.uccsd
